@charset "utf-8";

/* CSS Document */

@media screen and (min-width: 769px) {
.spBox {
	display: none;
}
.container-eventsearch {
	width: 1100px;
	margin: 0 auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
	line-height: 1.6;
}
.container-eventsearch .eventsearch-box {
	background: #fff;
	border: 3px solid #3164bc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
}
.container-eventsearch .eventsearch-box h2 {
	background: #3164bc;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
}
.container-eventsearch .eventsearch-box .innerBox {
	padding: 30px;
}
.container-eventsearch .eventsearch-box .innerBox table {
	margin: 0 0 20px;
}
.container-eventsearch .eventsearch-box .innerBox table td {
	border-bottom: 1px solid #e5e5e5;
	padding: 20px 15px;
}
.container-eventsearch .eventsearch-box .innerBox table td label {
	display: block;
	float: left;
	margin: 0 15px 0 0;
}
.container-eventsearch .eventsearch-box .innerBox table td.search-ttl {
	font-weight: bold;
	width: 180px;
	border-right: 1px solid #e5e5e5;
}
.container-eventsearch .eventsearch-box .innerBox .calendar {
	font-size: 20px;
}
.container-eventsearch .eventsearch-box .innerBox .calendar .data {
	border: 1px solid #ddd;
}
img.ui-datepicker-trigger {
	cursor: pointer;
	vertical-align: middle;
	line-height: 1.8;
	height: auto;
	margin: -4px 0 0 5px;
}
.container-eventsearch .eventsearch-box .innerBox .calendar button:before {
	content: "\f073";
	font-size: 11px;
}
.container-eventsearch .eventsearch-box .innerBox .txt-blue {
	color: #3164bc;
	font-weight: bold;
	padding: 0 3px;
}
.container-eventsearch .eventsearch-box .innerBox .icon-ico-calendar {
	padding: 3px 5px;
	margin: 0 5px 0 0;
	background: #3164bc;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon-ico-calendar:before {
	content: "\f073";
	font-size: 11px;
}
.container-eventsearch input[type="text"] {
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
}
.container-eventsearch input#freeword {
	width: 100%;
	padding: 10px 15px;
	background: #f4f3f3;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
}
.eventsearch-list {
	margin: 50px 0;
}
.eventsearch-list h2 {
	font-weight: bold;
	color: #3164bc;
	font-size: 18px;
	margin: 0 0 20px;
}
.search-list-box {
	padding: 25px;
	background: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0 0 15px;
}
.eventsearch-list .search-list-box .s-leftBox {
	display: table-cell;
	width: 250px;
}
.eventsearch-list .search-list-box .s-leftBox img {
	width: 100%;
	height: auto;
	margin: 0 0 10px;
}
.eventsearch-list .search-list-box .s-leftBox .kirei {
	padding: 10px 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #3164bc;
}
.eventsearch-list .search-list-box .s-rightBox {
	display: table-cell;
	vertical-align: top;
	padding: 0 0 0 35px;
}
.eventsearch-list .search-list-box .s-rightBox h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 12px;
	color: #3164bc;
}
.eventsearch-list .search-list-box .s-rightBox p {
	font-size: 16px;
	padding: 0 0 12px;
}
.eventsearch-list .search-list-box .s-rightBox table td {
	padding: 3px 0;
}
.eventsearch-list .search-list-box .s-rightBox table td.ttl-icon {
	width: 110px;
}
.eventsearch-list .search-list-box .s-rightBox table td.ttl-icon span {
	display: block;
	width: 90px;
	color: #fff;
	background: #3164bc;
	text-align: center;
	padding: 3px 8px;
	font-size: 11px;
}
.eventsearch-list .search-list-box .s-rightBox ul.genre {
	overflow: hidden;
	padding: 10px 0 0;
}
.eventsearch-list .search-list-box .s-rightBox ul.genre li {
	float: left;
	margin: 0 5px 0 0;
}
.eventsearch-list .search-list-box .s-rightBox ul.genre li a {
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 8px;
	border: 1px solid #3164bc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.txt-reset {
	text-align: center;
	padding: 10px 0 0;
}
.container-eventsearch input[type=checkbox] {
	display: none;
}
.container-eventsearch input[type="checkbox"].checkbox01:checked + label, .container-eventsearch input[type="checkbox"].checkbox02:checked + label {
	border: 2px solid #3164bc;
	color: #3164bc;
}
.checkbox01 {
	position: relative;
	line-height: 1.8;
	padding: 0 0 0 20px;
}
.checkbox01:hover:after {
	border-color: #3164bc;
	cursor: pointer;
}
.checkbox01:after, .checkbox01:before {
	position: absolute;
	content: "";
	display: block;
	top: 50%;
}
.checkbox01:after {
	left: 0;
	margin-top: -9px;
	width: 15px;
	height: 15px;
	border: 1px solid #d1d1d1;
}
.checkbox01:before {
	left: 5px;
	margin-top: -7px;
	width: 4px;
	height: 9px;
	border-right: 2px solid #3164bc;
	border-bottom: 2px solid #3164bc;
	transform: rotate(45deg);
	opacity: 0;
}
.container-eventsearch input[type=checkbox]:checked + .checkbox01:before {
	opacity: 1;
}
/* detail */	

.event-detail .data-box {
	overflow: hidden;
	padding: 0 0 30px;
}
.event-category li {
	font-size: 12px;
	
	font-weight: bold;
}
.event-detail .date {
	float: right;
	margin: 0 0 0;
	font-size: 12px;
}
.event-detail .sub-title {
	font-size: 18px !important;
	font-weight: bold !important;
	line-height: 1.6;
	margin: 0 0 20px;
}
.event-detail .ttl-event {
	background: #2b6bb9;
	color: #fff;
	padding: 8px 10px;
	font-weight: bold;
	margin: 30px 0 15px;
	clear: both;
}
.event-detail ul.genre {
	overflow: hidden;
	padding: 0 0 20px;
}
.event-detail ul.genre li {
	float: left;
	margin: 0 5px 0 0;
}
.event-detail ul.genre li a {
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 8px;
	border: 1px solid #3164bc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.event-detail table td {
	padding: 10px;
	border: 1px solid #ddd;
	line-height: 1.6;
	word-break: break-all;
}
.event-detail table td.ttl-table {
	font-weight: bold;
	background: #fbfbfb;
	width: 200px;
}
.event-detail .font-red {
	color: #f00;
}
	
	
	
	
/* side */	
	
	
.side-eventsearch{
		padding: 0 0 50px;
	}
	
.side-eventsearch .side-es-box{
	background: #fff;
	margin: 0 0 15px;
	border-radius:6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
overflow: hidden;
}
	
.side-eventsearch .side-es-box h3{
	background: #00a94a;
	text-align: center;
	color: #fff;
	font-weight: bold;
	padding: 8px 0;
	}
	
	.side-eventsearch .side-es-box .es-innerBox{
		padding: 10px;
	}
	
	.side-eventsearch .side-es-box .es-innerBox h4{
		font-size: 13px;
		padding: 0 0 3px
	}
	
	.side-eventsearch .side-es-box .es-innerBox p{
		font-size: 12px;
		padding: 0 0 12px;
		line-height: 1.6;
	}
	
	.side-eventsearch .side-es-box .es-innerBox a{
		color: #00a94a;
	}
	
	
.side-eventsearch .side-es-box .es-innerBox .calendar{
	font-size: 20px;
	line-height: 1.2;
}
.side-eventsearch .side-es-box .es-innerBox .calendar .data {
	border: 1px solid #ddd;
}
img.ui-datepicker-trigger {
	cursor: pointer;
	vertical-align: middle;
	line-height: 1.8;
	height: auto;
	margin: -4px 0 0 5px;
}
.side-eventsearch .side-es-box .es-innerBox .calendar button:before {
	content: "\f073";
	font-size: 11px;
}
.side-eventsearch .side-es-box .es-innerBox .txt-blue {
	color: #00a94a;
	font-weight: bold;
	padding: 0 3px;
}
.side-eventsearch .side-es-box .es-innerBox .icon-ico-calendar {
	padding: 3px 5px;
	margin: 0 5px 0 0;
	background: #3164bc;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon-ico-calendar:before {
	content: "\f073";
	font-size: 11px;
}
.kikan-box input[type="text"] {
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
	display: none;
}	

	.kikan-box{
		background: #ffffeb;
		border: 1px solid #00a94a;
		padding: 10px;
		border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	}
	
	.kikan-box h4{
		padding: 0 0 8px;
	}
	
	.kikan-box .bnt-search a{
		display: block;
		background: #00a94a;
		color: #fff !important;
		padding: 10px 0;
		text-align: center;
		font-weight: bold;
		margin: 10px 0 0;
		border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
		position: relative;
	}
	
	.kikan-box .bnt-search a:after {
  position: absolute;
  top: 50%;
  right: 10px;
  font-size: 9px;
  content: "";
  font-family: "icomoon",sans-serif;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
		color: #fff !important;
}
	
	
	
	
.side-eventsearch .bnt-more a{
		display: block;
		background: #00a94a;
		color: #fff !important;
		padding: 12px 0;
		text-align: center;
		font-weight: bold;
		margin: 10px 0 0;
		border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
		position: relative;
	}
	
.side-eventsearch .bnt-more a:after {
  position: absolute;
  top: 50%;
  right: 10px;
  font-size: 9px;
  content: "";
  font-family: "icomoon",sans-serif;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
		color: #fff !important;
}	
	
	.side-eventsearch .headline-side{
		color:#00a94a !important;
	}
	
	.side-eventsearch .side-pickup-item a .title{
		color:#00a94a !important;
	}
	
	.side-eventsearch .btn-close{
		display: none;
	}
	
	
	
	
/* header */	
	
	.btn-eventsearch{
		display: none;
	}	
	
	
	


.entry-share-btn li {
  width: 48.83% !important;
  position: relative;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
	
	
	.entry-share-btn--google{
		display: none;
	}
	
	
	
}/**/

@media all and (min-width: 0px) and (max-width: 768px) {
.pcBox {
	display: none;
}


	
/* list */
	
.container-eventsearch {
	margin: 0 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
	line-height: 1.6;
}
.container-eventsearch .eventsearch-box {
	background: #fff;
	border: 3px solid #3164bc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	overflow: hidden;
}
.container-eventsearch .eventsearch-box h2 {
	background: #3164bc;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
	font-size: 16px;
}
.container-eventsearch .eventsearch-box .innerBox {
	padding: 15px;
}
.container-eventsearch .eventsearch-box .innerBox table {
	margin: 0 0 20px;
	border-bottom: 1px solid #e5e5e5;
}
.container-eventsearch .eventsearch-box .innerBox table td {
	padding: 10px 5px 20px;
	display: block;
	overflow: hidden;
}
.container-eventsearch .eventsearch-box .innerBox table td label {
	width: 50%;
	display: block;
	float: left;
}
.container-eventsearch .eventsearch-box .innerBox table td.search-ttl {
	font-weight: bold;
	background: #999;
	color: #fff;
	padding: 3px 10px !important;
}
.container-eventsearch .eventsearch-box .innerBox .calendar {
	font-size: 20px;
}
img.ui-datepicker-trigger {
	cursor: pointer;
	vertical-align: middle;
	line-height: 1.8;
	height: auto;
	margin: -4px 0 0 5px;
}
.container-eventsearch .eventsearch-box .innerBox .calendar .data {
	border: 1px solid #ddd;
	display: none;
}
.container-eventsearch .eventsearch-box .innerBox .txt-blue {
	color: #3164bc;
	font-weight: bold;
	padding: 0 3px;
}
.container-eventsearch .eventsearch-box .innerBox .icon-ico-calendar {
	padding: 3px 5px;
	margin: 0 5px 0 0;
	background: #3164bc;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon-ico-calendar:before {
	content: "\f073";
	font-size: 11px;
}
.container-eventsearch input[type="text"] {
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
}
.container-eventsearch input#freeword {
	width: 100%;
	padding: 10px 15px;
	background: #f4f3f3;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
}
.eventsearch-list {
	margin: 50px 0;
}
.eventsearch-list h2 {
	font-weight: bold;
	color: #3164bc;
	font-size: 18px;
	margin: 0 0 20px;
}
.search-list-box {
	padding: 15px;
	background: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0 0 15px;
}
.eventsearch-list .search-list-box .s-leftBox {
	width: 100%;
	margin: 0 0 15px;
}
.eventsearch-list .search-list-box .s-leftBox img {
	width: 100%;
	height: auto;
	margin: 0 0 10px;
}
.eventsearch-list .search-list-box .s-leftBox .kirei {
	padding: 10px 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #3164bc;
}
.eventsearch-list .search-list-box .s-rightBox {
	display: table-cell;
	vertical-align: top;
	padding: 0 0 0 0;
}
.eventsearch-list .search-list-box .s-rightBox h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 12px;
	color: #3164bc;
}
.eventsearch-list .search-list-box .s-rightBox p {
	font-size: 16px;
	padding: 0 0 12px;
}
.eventsearch-list .search-list-box .s-rightBox table td {
	padding: 3px 0;
	font-size: 12px;
}
.eventsearch-list .search-list-box .s-rightBox table td.ttl-icon {
	width: 75px;
}
.eventsearch-list .search-list-box .s-rightBox table td.ttl-icon span {
	display: block;
	width: 65px;
	color: #fff;
	background: #3164bc;
	text-align: center;
	padding: 3px 8px;
	font-size: 11px;
}
.eventsearch-list .search-list-box .s-rightBox ul.genre {
	overflow: hidden;
	padding: 10px 0 0;
}
.eventsearch-list .search-list-box .s-rightBox ul.genre li {
	float: left;
	margin: 0 5px 0 0;
}
.eventsearch-list .search-list-box .s-rightBox ul.genre li a {
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 8px;
	border: 1px solid #3164bc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.txt-reset {
	text-align: center;
	padding: 10px 0 0;
}
.container-eventsearch input[type=checkbox] {
	display: none;
}
.container-eventsearch input[type="checkbox"].checkbox01:checked + label, .container-eventsearch input[type="checkbox"].checkbox02:checked + label {
	border: 2px solid #3164bc;
	color: #3164bc;
}
.checkbox01 {
	position: relative;
	line-height: 1.8;
	padding: 0 0 0 20px;
}
.checkbox01:hover:after {
	border-color: #3164bc;
	cursor: pointer;
}
.checkbox01:after, .checkbox01:before {
	position: absolute;
	content: "";
	display: block;
	top: 50%;
}
.checkbox01:after {
	left: 0;
	margin-top: -9px;
	width: 15px;
	height: 15px;
	border: 1px solid #d1d1d1;
}
.checkbox01:before {
	left: 5px;
	margin-top: -7px;
	width: 4px;
	height: 9px;
	border-right: 2px solid #3164bc;
	border-bottom: 2px solid #3164bc;
	transform: rotate(45deg);
	opacity: 0;
}
.container-eventsearch input[type=checkbox]:checked + .checkbox01:before {
	opacity: 1;
}
/* detail */	

.event-detail .data-box {
	padding: 0 0 30px;
}
.event-category {
	display: block !important;
}
.event-category li {
	font-size: 12px;
	font-weight: bold;
}
.event-detail .date {
	float: right;
	margin:0;
	font-size: 11px;
}
.event-detail .sub-title {
	font-size: 18px !important;
	font-weight: bold !important;
	line-height: 1.6;
	margin: 0 0 20px;
}
.event-detail .ttl-event {
	background: #2b6bb9;
	color: #fff;
	padding: 8px 10px;
	font-weight: bold;
	margin: 30px 0 15px;
	clear: both;
}
.event-detail ul.genre {
	overflow: hidden;
	padding: 0 0 20px;
}
.event-detail ul.genre li {
	float: left;
	margin: 0 5px 0 0;
}
.event-detail ul.genre li a {
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 8px;
	border: 1px solid #3164bc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.event-detail table td {
	padding: 10px;
	border: 1px solid #ddd;
	display: block;
	margin: -1px 0 0;
	line-height: 1.6;
	word-break: break-all;
}
.event-detail table td.ttl-table {
	font-weight: bold;
	background: #fbfbfb;
	width: 100%;
}
.event-detail .font-red {
	color: #f00;
}
	
	
	
	
	
	
/* side */	
	
	
.side-eventsearch{
		padding: 0 0 50px;
	}
	
.side-eventsearch .side-es-box{
	background: #fff;
	margin: 0 0 15px;
	overflow: hidden;
	position: fixed;
	left: 0 !important;
	top: 110px;
	border-bottom: 1px solid #00a94a;
	display: none;
	width: 100%;
}
	
.side-eventsearch .side-es-box h3{
	background: #00a94a;
	text-align: center;
	color: #fff;
	font-weight: bold;
	padding: 8px 0;
	}
	
	.side-eventsearch .side-es-box .es-innerBox{
		padding: 15px;
	}
	
	.side-eventsearch .side-es-box .es-innerBox h4{
		font-size: 13px;
		padding: 0 0 3px
	}
	
	.side-eventsearch .side-es-box .es-innerBox p{
		font-size: 12px;
		padding: 0 0 12px;
		line-height: 1.6;
	}
	
	.side-eventsearch .side-es-box .es-innerBox a{
		color: #00a94a;
	}
	
	
.side-eventsearch .side-es-box .es-innerBox .calendar{
	font-size: 20px;
	line-height: 1.2;
}
.side-eventsearch .side-es-box .es-innerBox .calendar .data {
	border: 1px solid #ddd;
}
img.ui-datepicker-trigger {
	cursor: pointer;
	vertical-align: middle;
	line-height: 1.8;
	height: auto;
	margin: -4px 0 0 5px;
}
.side-eventsearch .side-es-box .es-innerBox .calendar button:before {
	content: "\f073";
	font-size: 11px;
}
.side-eventsearch .side-es-box .es-innerBox .txt-blue {
	color: #00a94a;
	font-weight: bold;
	padding: 0 3px;
}
.side-eventsearch .side-es-box .es-innerBox .icon-ico-calendar {
	padding: 3px 5px;
	margin: 0 5px 0 0;
	background: #3164bc;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.icon-ico-calendar:before {
	content: "\f073";
	font-size: 11px;
}
.side-eventsearch input[type="text"] {
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
	display: none;
}	

	.kikan-box{
		background: #ffffeb;
		border: 1px solid #00a94a;
		padding: 10px;
		border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	}
	
	.kikan-box h4{
		padding: 0 0 8px;
	}
	
	.kikan-box .bnt-search a{
		display: block;
		background: #00a94a;
		color: #fff !important;
		padding: 10px 0;
		text-align: center;
		font-weight: bold;
		margin: 10px 0 0;
		border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
		position: relative;
	}
	
	.kikan-box .bnt-search a:after {
  position: absolute;
  top: 50%;
  right: 10px;
  font-size: 10px;
  content: "";
  font-family: "icomoon",sans-serif;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
		color: #fff !important;
}
	
	
.side-eventsearch .bnt-more a{
		display: block;
		background: #00a94a;
		color: #fff !important;
		padding: 12px 0;
		text-align: center;
		font-weight: bold;
		margin: 10px 0 0;
		border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
		position: relative;
	}
	
.side-eventsearch .bnt-more a:after {
  position: absolute;
  top: 50%;
  right: 10px;
  font-size: 9px;
  content: "";
  font-family: "icomoon",sans-serif;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
		color: #fff !important;
}		
	
		
.side-eventsearch .headline-side{
		color:#00a94a !important;
	}
	
	.side-eventsearch .side-pickup-item a .title{
		color:#00a94a !important;
	}
	
	
	.side-eventsearch .btn-close{
		border-top:1px solid #00a94a;
		text-align: center;
		font-weight: bold;
		display: block;
		padding: 15px 0;
		color: #00a94a;
	}
	
/* header */	
	
	.btn-eventsearch{
		display: block;
		background: #00a94a;
		color: #fff;
		text-align: center;
		padding: 7px 5px;
		border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
		width: 92px;
		font-size: 10px;
		position: absolute;
		top: 19px;
		right: 46px;
		font-weight: bold;
		cursor: pointer;
		font-family: "icomoon",sans-serif;
	}	
	
	
	.btn-eventsearch:after {
  content: "\e917";
		font-size: 10px;
		padding: 0 0 0 5px;
	}
	
.header-content{
		background: #fff;
		height: 60px;
	position: relative;
	}	
	
.fixed .logo-area {
  width: 350px;
  /*display: table-cell;
  vertical-align: bottom;*/
  padding-top: 10px;
}	
	
	
	
/* 固定 */
.fixed {
    position: fixed;
    top: 0;
    padding: 0;
    width: 100%;
    z-index: 1000;
	box-shadow: 0px 2px 3px -1px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 2px 3px -1px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 2px 3px -1px rgba(0,0,0,0.3);
}
	
.fixed-search{
	position: fixed;
    top: 60px !important;
	left: 0 !important;
    padding: 0;
    width: 100%;
    z-index: 900;
}
	
	
.entry-share-btn li {
  width: 48.83% !important;
  position: relative;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}	

.entry-share-btn--google{
		display: none;
	}
		
}
